

 * {
   margin: 0;
   padding: 0;
 }


 
 body {
   color: #242424;
   font: normal 12px/20px "Lucida Sans",  Arial, Verdana, Helvetica, sans-serif;
   background-image: url(../bilder/bg_body.jpg);
   background-repeat: repeat;
 


 
 }

 img {
     border: none;
 }



 
 h1 {
   color:  #6a041d;
   background-color: transparent;
   font:normal 30px/34px  "Arial", Arial, Helvetica, sans-serif;
   letter-spacing:-2px;
   padding: 15px;
   
 }
 h2 {
   color: #4C4C4C;
   background-color: transparent;
   text-decoration: none;
   padding-top: 15px;
   
   font:normal 22px/24px  "Lucida Sans", Arial, Helvetica, sans-serif;
 }
 
 h3 {
 	color: #9E0000/* #f3783d */;
 	background-color: transparent;	
 	text-decoration: none;
 	padding: 12px;
	font:bold 16px/18px  Arial, Helvetica, sans-serif;
 }
 
 p {
  font:normal 12px/20px  "Arial", Arial, Helvetica, sans-serif;
  color: #242424;
 
 }
 
strong{
   color: #BDBDBD;
   background-color: transparent;
   font-size: 14px;
}



 
 a:link {
   color: #636363;
   background-color: transparent;
   text-decoration: none; 
   border: none;
 }
 a:visited {
   color: #636363;
   background-color: transparent;
   text-decoration: none; 
 }
 a:hover, a:focus {
   color: #2F2F2F;
   background-color: transparent;
   text-decoration: underline; 
  
 }
 a:active {
   color: #2F2F2F;
   text-decoration: none; 
 }
 
.clear{
		clear:both;
		display: block;
		}
	
.rightalign2{
		float:right;
		width: 350px;
		text-align: center;
		min-height: 350px;
		clear: right;
	
		}
		
.leftalign2{
	float:left;
	width: 250px;
	margin-top: 20px;
	}
.leftalignimg{
	float:left;
	width: 211px;
	}
.leftalignimg img{
	padding: 5px;
	}
	
.textright{
		text-align:right;
		}

.textleft{
		text-align:left;
		}
 .projekttxt{
     width: 250px;
     padding: 10px;
     background-color: #DDDDFF ;
     border-radius: 10px;
     min-height: 150px;
     margin-bottom: 10px;
 }
 #projektnav{
    width: 466px;
    height: 100px;
    margin: auto;
    text-align: center;
    display: block;

}
#prtitel{
    margin-top: -30px;
    
}
 

.line {
      width: 95%;
      height: 1px;
      margin: auto;
      margin-bottom: 10px;
      text-align: center;
      display: block;
      border-bottom: 1px dotted #4A4A4A;
  }
  
#howto {
      width: 620px;
      height: 510px;
      background: url(../bilder/bg_howto.jpg);
      padding: 5px;
  }
  
#wrap {


    margin: auto; 
    width: 955px; 
    margin-top: 10px;
   
  
}

 #head {
   width: 950px;

   height: 200px;
   background-image: url(../bilder/bg_head_fr.jpg);
 } 
  




#sidebar {
	width: 300px;
	min-height: 550px;
    float: left;
    margin-top: 10px;  
    clear: left;

   
    
   }


#sidebar ul, li {
   
   list-style: none;
   text-align: left;
   font-weight: bold;
    background: transparent url(../bilder/bg_contrepeat.png) repeat;  
  
 } 


 #sidebar ul{
   margin: 0;
   width: 300px;
  
  /*  background: url('../bilder/bg_nav_bl.png') no-repeat; */

   } 
   #sidebar li {
    margin: 0;
    font-size: 14px;
    line-height: 20px; 
    }

 #sidebar ul a:hover,
 #sidebar ul a:focus,
 #sidebar ul a:active,
 #sidebar ul strong {
    color:  #FFFFFF;
    font-size: 18px;
    font-family: Arial;
    line-height: 20px; 
    width: 255px;
    height: 36px;
    margin-bottom: 10px;
    background: url(../bilder/bg_nav_hov.png);
    display: block; 
    padding: 14px 0 0 45px; 
    font-weight: normal;
 }
 
 #sidebar a:link,
 #sidebar a:visited{
    width: 271px;
    height: 36px;
    padding: 14px 0 0 29px;
    margin-bottom: 10px;
    background: url(../bilder/bg_nav.png);
    display: block;
    color: #ffffff;
    font-size: 18px;
    font-weight: normal;
    font-family: Arial;
    text-decoration: none;
 }

#anzeige a:hover,
#anzeige a:link,
#anzeige a:visited {
    width: 30px;
    height:  20px;
    margin: 0;
    padding: 0;
    background: transparent none;
    display: inline;
} 
.unternav{
     background: white url(../bilder/link.jpg) repeat;
     margin-top: 50px;
      color: white;
     padding: 10px;
     height: 230px;
     width: 280px;
 
 }
.unternav h4{
     font-size: 16px;
     font-weight: bold;
     border-bottom: 1px dotted white;
     margin-bottom: 10px;
     color: #C0C0C0;
 }
 #anzeige {
     width: 250px;
     padding: 10px;
      
 }
 #anzeige p {
     color: white;
 }
  h5 {
      font-size: 14px;
      display: inline;
      padding: 5px 5px;
      
  }
  .small {
      font-size: 10px;
  }
 .alignctr {
     text-align: center;
     margin: 10px 0 20px 210px;
     width: 175px;
     height: 28px;
     text-align: center;
    border: none;
    
    font-weight: bold;
    padding-top: 3px;
    display: block;
      background-image: url(../bilder/submit.jpg); 
 }
 .alignctr a:link, a:hover, a:visited{
     color: #FFFFFF;
     text-decoration: none;
 }
  .alignctr:hover {
     text-align: center;
     margin: 10px 0 20px 210px;
     background-image: url(../bilder/submit_hov.jpg);
 }
  .alignctr2 {
     text-align: center;
     margin: 10px 0 20px 215px;
 }
#content {
	width: 630px;
	padding: 5px;
	margin: 10px 0 0 310px;
	background: #FFFFFF url(../bilder/bg_content.jpg) top right no-repeat;
 
    min-height:461px;


}
.punkto{
    background-color: #DDDDFF;
  padding: 5px; 
    width: 600px;
    min-height: 100px;
    margin: auto;
    
   
}
.punkte{
    background-color: #FFFFFF;
  padding: 5px; 
    width: 600px;
    min-height: 100px;
    margin: auto;
   


}
.even{
    background-color: #DDDDFF;
    padding: 15px;
    width: 550px;
    min-height: 100px;
    margin: auto;
    border: 1px solid  #DDDDFF;
    border-radius: 10px;
    
    
}
.odd{
    background-color: #FFFFFF;
    padding: 15px;
    width: 550px;
    min-height: 100px;
    margin-top: 500px;
     margin: auto;

}


.reiter {
    background: url(../bilder/reiter.png) no-repeat;
    width: 576px;
    text-align: center;
    height: 26px;
    color: #FFFFFF;
  


}
#heading {
    text-align: center;
  
    margin: 0 20px 25px 0;
   
}



#footer {

height: 75px;
width: 950px;
margin-top: 10px;
background: url(../bilder/bg_foot.jpg) no-repeat;
  


}
#foot {
   
   /*  margin: 20px 0 0 20px; */
  
    padding: 10px;
    color: #D8D8D8;
    

}  
   #foot a:link{
   color: #D8D8D8;
} 

.imgfront {
    float: right;
    clear: right;
    margin: 4px;
}  
.imgfrontb {
    float: right;
    clear: right;
   margin: -4px -3px 0 0;
}


.leftalign{
		float:left;
		margin: 4px 10px 4px 4px;

		}
		
.imgkont {
    float: right;
    clear: right;
    margin: 4px 120px 4px 4px;
}
.kont {
    padding: 20px;
    min-height: 300px;  
    width: 590px;   
}
.kontnico {
    padding: 30px;

}

.imgfront_ind {
    border: 1px solid #CCCCCC ;
    padding: 2px;
    margin: 10px 30px 10px 0;

}


.bold {
    font-weight: bold;
    color: #960030;
    
    
}
.boldblock {
    font-weight: bold;
    color: #0F0F0F;
    display: block;

}
.boldind {
    font-weight: 600;
   /* color: #FF5500;  */
   color: #990030;
    font-size: 14px;
    margin: 0 0 20px 10px;
    
}
.bolban {
    color: #FF5100;
    font-weight: normal;
    font-family: Tahoma;
    font-size: 14px;
}
.boldkont{
    font-weight: bold;
    font-size: 16px;
     
}
.des {
    color: #808080;
    font-size: 10px;
}

label {
    margin: 10px 0 3px 0;
    display: block;
}
input {
    margin: 5px 0 5px 0;
  
}
.submitter{
    background-image: url(../bilder/submit.jpg);
    width: 175px;
    height: 27px;
    text-align: center;
    border: none;
    color: white;
    font-weight: bold;
    padding-bottom: 5px;
    margin-left: 200px;
}
.submitter:hover {
   background-image: url(../bilder/submit_hov.jpg); 
}

.leftbig {
    
    padding:2px;
    float:right;
	width: 370px;
	text-align: center;
	
	  min-height: 520px;
}


.kleinanzeige {
    min-height: 360px;
    width: 598px;
    border: 1px solid black;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top : none;
    background-color: #DDDDFF;
    
}
.kleinanzeige:hover {
    background-color: #C9C9FF;
}
.kleintitel{
    width: 600px;
    height: 40px;
    display: block;
    background: url(../bilder/kleinanzeigetitel.png) no-repeat;
    z-index: 100;
}
.kleinueber {
    color: white;
    padding-top: 5px;
    padding-left: 30px; 
    font-size: 18px
}
.beschreibung {
    padding: 5px 10px 10px 10px;
    float: right;
    width: 280px;

    margin-top: 20px;

}
.preis {
    float: right;
    margin-right: 10px;
    clear: right;
}
.bigpic{



  	float: left;
	height: 345px;
	width: 263px;



}

.bigpic img{
    	border: 1px solid #C0C0C0;
    	padding: 5px;
    	margin-left: 10px;
    	vertical-align: middle;
    	
        
}
.thumbright{
	float:right;
	width: 260px;
    margin-top: 20px;
    text-align: left;


	}

.thumbright img{
	padding: 5px;
	border: 1px solid #C0C0C0;
	vertical-align: middle;
	margin-right: 3px;

	}
.cont {
    width: 601px;
    margin:auto;
    margin-bottom: 20px;


}
.imgeins{
margin: auto;
max-width: 280px;
text-align: center;
    
}



.rnc{
    font: italic bold 16px/20px Arial ;
    color: #990030;
}
#hid {
    display: none;
}
#tablectr{
    text-align: center;
    width: 450px;
    background-color: #DDDDFF ;
    border-radius: 10px;
    border: 1px solid white;
    margin: auto;
    margin-bottom: 20px;
    
}


